lib64poppler-glib8-0.51.0-2-rosa2016.1.x86_64.rpm


Advertisement

Description

lib64poppler-glib8 - PDF rendering library - glib binding

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename lib64poppler-glib8-0.51.0-2-rosa2016.1.x86_64.rpm
Package name lib64poppler-glib8
Package version 0.51.0
Package release 2-rosa2016.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://poppler.freedesktop.org
License GPLv2+
Maintainer -
Download size 97.12 KB
Installed size 361.90 KB
Poppler is a PDF rendering library based on the xpdf-3.0 code base.

Alternatives

Package Version Architecture Repository
lib64poppler-glib8 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libfreetype.so.6()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpoppler.so.66()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -

Provides

Name Value
lib64poppler-glib8 == 0.51.0-2:2016.1
libpoppler-glib.so.8()(64bit) -

Conflicts

Name Value
lib64poppler66 < 0.51.0-2:2016.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lib64poppler-glib8-0.51.0-2-rosa2016.1.x86_64.rpm
Source Package poppler-0.51.0-2.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-glib8 rpm package:
    # urpmi lib64poppler-glib8

Files

Path
/usr/lib64/libpoppler-glib.so.8
/usr/lib64/libpoppler-glib.so.8.8.0

Changelog

2017-02-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.51.0-2
- (4eccc86) Build with -std=gnu++11

See Also

Package Description
lib64poppler-qt4-4-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library - QT4 backend
lib64poppler-qt4-devel-0.51.0-2-rosa2016.1.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt5-1-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library - QT5 backend
lib64poppler-qt5-devel-0.51.0-2-rosa2016.1.x86_64.rpm Development files for poppler-qt5
lib64poppler66-0.51.0-2-rosa2016.1.x86_64.rpm PDF rendering library
lib64popt-devel-1.16-17-rosa2016.1.x86_64.rpm Development headers and libraries for popt
lib64popt0-1.16-17-rosa2016.1.x86_64.rpm Main popt library
lib64portaudio-devel-19-26-rosa2016.1.x86_64.rpm Development files for the PortAudio library
lib64portaudio2-19-26-rosa2016.1.x86_64.rpm Cross platform audio I/O library
lib64postfix-dns1-2.10.2-14-rosa2016.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-global1-2.10.2-14-rosa2016.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-master1-2.10.2-14-rosa2016.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-milter1-2.10.2-14-rosa2016.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-tls1-2.10.2-14-rosa2016.1.x86_64.rpm Shared library required to run Postfix
lib64postfix-util1-2.10.2-14-rosa2016.1.x86_64.rpm Shared library required to run Postfix
Advertisement
Advertisement